.datastyle {
  min-width: 70px;
}

.flsmessage {
  position: relative;
  width: 304px;
  height: 30px;
  left: 8px;
  margin-top: 2%;
  background: #FFE5B4;
  border-radius: 2px;
}

.possition {
  position: absolute;
  left: 3.29%;
  right: 91.12%;
  top: 30%;
  bottom: 30%;

}

/* Khusal's CSS */

.appt-date {
  color: #00aeef;
  cursor: pointer;

  &:hover {
    text-decoration: underline;
  }
}

.atp-details-list-container {
  min-height: 22px;
}

.appt-details-container {
  .alert {
    display: flex;
    align-items: center;
    font-size: 10px;
    height: 30px;
    padding: 0 10px;

    .img {
      margin-right: 10px;
    }

    .message {
      flex-grow: 1;
      margin: 0;
    }

    .alert-warning {
      color: #CC5600;
    }
  }
}
